My Oracle Support Banner

WebCenter Forms Recognition 12.2.1.4 Certification With Windows 2016 - NET 4.6.2 And MS IIS 10 (Doc ID 2674601.1)

Last updated on MAY 28, 2020

Applies to:

Oracle WebCenter Forms Recognition - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Goal

Customer is planning to upgrade our Forms Recognition from 11g to latest version (currently 12.2.1.4).

(a) Is WFR 12.2.1.4 (incl Verifier) fully certifed to run on Windows 2016 with default .NET version of 4.6.2?

(b) The version of Microsoft IIS bundled with Windows 2016 is MS IIS 10. Is MS IIS 10 fully certified for WFR 12.2.1.4, including Verifier when installed on Windows 2016?

(c) WFR 12.2.1.4 installation document (https://docs.oracle.com/middleware/12213/wcc/ofr-install/WFRIN.pdf) does not clearly specify any limitation but the IIS configuration section 3.1 mentions " IIS 7 or IIS 8" but there is nothing for IIS 8.5 (Default IIS of Windows 2012R2) or IIS 10 (Default IIS version of Windows 2016)
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.